Nous utilisons des cookies pour améliorer votre expérience.

MacBidouille

Aspyr: l'expiration d'un certificat va bloquer le lancement de certains jeux

Sur son Blog, Aspyr parle d'un problème pouvant toucher beaucoup de monde et concernant les jeux suivants achetés via le Mac App Store:

  • Borderlands 2
  • Borderlands: The Pre-Sequel
  • Call of Duty
  • Call of Duty 2
  • Call of Duty 4: Modern Warfare
  • Civilization IV: Colonization
  • Civilization V
  • Neverwinter Nights 2
  • Star Wars: Empire at War
  • Star Wars: Jedi Knight II: Jedi Outcast
  • Star Wars: Knights of the Old Republic
  • Star Wars: The Force Unleashed
  • The Secret of Monkey Island
  • Tomb Raider 2

A compter du 13 février, leur certificat délivré par Apple arrivera à expiration. Il faudra donc les télécharger de nouveau, sans quoi ils refuseront de se lancer.

Cela ne concerne que les logiciels achetés via le Mac App Store et pas ceux qui l'ont été via un autre canal. Le nouveau certificat est valable jusqu'en 2023...

En tout cas, il est bon de savoir que comme les denrées alimentaires, nos logiciels sont également pourvus d'une date de péremption.

Sondage

Envisageriez-vous d'acheter un ordinateur non Apple ?